ds load error

Discussion in '3DS - Flashcards & Custom Firmwares' started by Guivas73, Jul 9, 2017.

  1. Guivas73
    OP

    Guivas73 GBAtemp Regular

    Member
    125
    0
    Aug 8, 2016
    United States
    i keep getting this when I try to load a game
     

    Attached Files:

  2. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,439
    2,290
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    You need to add more details specifically the method used to launch (twloader, flashcart, etc), details about launch method (version number, specific flashcart, etc), and maybe your current firmware and cfw version (ie the firmware and Luma versions).
    Also to note if you are using twloader it's compatibility is still very low and may just not work with the game you are trying. For near-100% compatibility you will still need a flashcart
     
  3. Kubas_inko

    Kubas_inko 3DS Hardmoder

    Member
    1,052
    287
    Feb 3, 2017
    Czech Republic
    This happend to me too, when I try to run games via moonshell 2. You have to run them via stock kernel (or ysmenu).
     
    Guivas73 likes this.
  4. Oleboy555

    Oleboy555 Wie dit leest is een zemmel

    Member
    710
    324
    Feb 8, 2017
    Netherlands
    Amsterdam
    Moonshell cant run .nds files iirc unless your using a m3ds real that uses sakura(modified moonshell)

    (But i could be wrong)
     
  5. Guivas73
    OP

    Guivas73 GBAtemp Regular

    Member
    125
    0
    Aug 8, 2016
    United States
    Yes!!!! i was trying to run the games through moonshell not realzing that i just needed to put them on the root of the sd card